pre {
  white-space: pre-wrap;
  white-space: -moz-pre-wrap;
  white-space: -o-pre-wrap;
  word-wrap: break-word; }

body {
  display: flex;
  min-height: 100vh;
  flex-direction: column; }

main {
  flex: 1; }

footer {
  padding-top: 14px; }

nav {
  margin-bottom: 40px !important; }

.ui.fixed.main.menu .right.menu > .item:last-of-type {
  border-right: 1px solid rgba(34, 36, 38, 0.0980392); }

nav .mobile.only.row .ui.vertical.menu {
  margin-top: 40px;
  display: none; }

table.selectable tr:hover {
  cursor: pointer !important; }

.flashes > .ui.message:last-of-type {
  margin-bottom: 2rem; }

.toast-box-override {
  margin: 0 !important; }

.ui.message .header + div {
  margin-top: .25em; }

.toast-container .wait {
  padding: 0 !important; }
